Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 176712 - Review Request: i386-rtems4.7-gcc-newlib
Summary: Review Request: i386-rtems4.7-gcc-newlib
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 176697
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2005-12-30 15:01 UTC by Ralf Corsepius
Modified: 2008-01-19 22:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 10:56:19 UTC


Attachments (Terms of Use)

Description Ralf Corsepius 2005-12-30 15:01:46 UTC
Spec: http://ftp.skynet.be/pub/packman/fedora/SRPMS/i386-rtems4.7-gcc-newlib.spec
SRPM: http://ftp.skynet.be/pub/packman/fedora/SRPMS/i386-rtems4.7-gcc-newlib-gcc4.0.2newlib1.14.0-0.20051229.0.src.rpm

Description:
RTEMS is an OS for embedded systems. This is the GNU GCC's cc+c++ compiler targetting i386-rtems4.7 (i.e. a linux->i386-rtems4.7 cross compiler) and i386-rtems4.7's libc/newlib.

Comment 1 Fanny Augustin 2006-11-14 20:33:30 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 2 Kevin Fenzi 2006-12-16 19:38:42 UTC
This bug is a unassigned fedora extras review request, so it should be assigned
to 'nobody@fedoraproject.org'. Feel free to change it back if I am mistaken. 

Also, why is this blocking FE-GUIDELINES? 
Can someone add a comment on what guideline it's waiting for?

Comment 3 Jason Tibbitts 2006-12-16 21:47:09 UTC
This blocks FE-GUIDELINES because it awaits the drafting and ratification of
guidelines for cross compilers.

Comment 4 Ralf Corsepius 2007-02-20 10:56:19 UTC
No feedback for > 1 year.



Note You need to log in before you can comment on or make changes to this bug.